> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: the first variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :notebook: the second variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :notebook: the third variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :notebook: the forth variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: false)
- :notebook: the fifth variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: false)
- :notebook: the sixth variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: false)
